const path = require("path");

module.exports = {

    STORAGE_ROOT: path.join(__dirname, "..", "storage"),

    STUDENT_PROFILE_DIR: path.join(
        __dirname,
        "..",
        "storage",
        "students",
        "profiles"
    )

};